import React from 'react';
export default function HideImageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M800-273.77 273.77-800H800zm26 190.08L749.69-160H160v-589.69l-76.08-76.08L106.15-848l742.08 742.08zM298.31-298.54h313.84l-96.92-96.92-68.46 85-71.46-87.77z" })));
}
